#include <stdio.h>
int main(void) /* function main begins program execution */

{ 

double l=10;
double w=5;
double area=l*w;
double rec=2*l+2*w;
printf("area of a rectangle is %f\n",area);
printf("perimeter of a rectangle is %f",rec);
    getch();
    return 0; 
}

